/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Base === */
body {
	background: url(../images/body_bg.jpg);
}

.layout {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

/* ==== Backgraund === */
#wrap {
	background: url(../images/wrap_bg.jpg) repeat-x;
}
/* ==== Header === */
#hd {
	height: 144px;
	position: relative;
	background: url(../images/hd_bg.jpg) no-repeat;
}
/* ==== Navigation === */
#nav {
	height: 48px;
	background: url(../images/nav.jpg) repeat-x;
	margin-bottom: 10px;
}
nav {
	height: 48px;
	background: url(../images/nav_bg.jpg) no-repeat;
}
#nav ul {}
#nav li {
	float: left;
}
#nav a img.current {
	opacity: 0;
	filter: alpha(Opacity=0);
}

/* ==== Content === */
#con {}
#sidenav {
	width: 220px;
	float: left;
}
#sidenav ul {
	padding: 0px;
	border: 1px solid #CCC;
	border-radius: 0px 0px 3px 3px;
	box-sizing:border-box;
}
#sidenav li {
	border-bottom:solid 1px #CCC;
}
#sidenav li a {
	width: 220px;
	box-sizing:border-box;
	height: auto;
	padding: 12px 5px 12px 23px;
	display: block;
	text-decoration: none;
	background: url(../images/sidenav_icon.png) no-repeat 6px 16px;
	font-size: 14px;
	color: #333333;
}
#sidenav li:last-child{
    border-bottom:none;
} 
#main {
	width: 720px;
	float: right;
}
/* ol,ul */
#main ol, #main ul {
	padding: 5px 0px 5px 25px;
}
#main ul {
	list-style-type: disc;
}
#main ol li, #main ul li {
	padding: 5px 0px;
}
/* table */
#main table {
	margin: 10px 0px;
}
#main table th, #main table td {
	padding: 5px;
}
/* img */
#main a img{
	display: inline-block;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
#main a img:hover, .shrink:focus, .shrink:active {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}

/* ==== Footer === */
#ft {
	height:206px;
	background: url(../images/ft_bg.jpg) repeat-x;
}
footer {
	height:206px;
	text-align: center;
	background: url(../images/ft_img.jpg) no-repeat;
	padding-top: 150px;
	box-sizing:border-box;
	color: #FFF;
}
/*----------------------------------------------------------------------------
******************************************************************************
Head
******************************************************************************
----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
}
h1 {
	position: absolute;
	top: 37px;
	left: 0px;
}
h2 {
	margin: 0em 0 0.8em 0;
	font-size: 2.0em;
	font-weight: normal;
	color: #FFF;
	height:80px;
	box-sizing:border-box;
	padding: 0.9em 0 0em 1.0em;
	background: url(../images/h2_bg.jpg) left center no-repeat;
}
h3 {
	margin: 0.8em 0 0.4em 0;
	font-size: 1.3em;
	font-weight:normal;
	height:40px;
	box-sizing:border-box;
	padding: 0.5em 0 0.0em 2.0em;
	background: url(../images/h3_bg.jpg) left center no-repeat;
}
h4 {
	font-size: 1.3em;
	padding: 0.2em 0 0.3em 0;
	margin: 1.2em 0 1em 0;
}
h5 {
	font-size: 1.1em;
	margin: 10px 0px;
}
	
h1.img, h2.img, h3.img, h4.img, h5.img, h6.img { margin: 0;padding: 0;background: none;border: none; }

/*----------------------------------------------------------------------------
******************************************************************************
Original
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Index === */
#i_img {
	margin-bottom: 10px;
}
#i_news_frame {
	width:720px;
	height:260px;
	border:none;
	overflow: hidden;
}
#i_news {
}
#i_news table {
}
#i_news table td {
	vertical-align: top;
	font-size: 0.9em;
	padding: 10px;
	border-bottom: 1px dotted #4DA6FF;
}
#i_news table td.date {
	width: 10em;
	background: url(../images/common/news_icon.gif) 0 14px no-repeat;
	padding-left: 20px;
}
#rightbox {
	width:220px;
	float:right;
	margin-left:20px;
}
#i_toiawase{
	padding:15px;
	border-left: 1px solid #006600;
	border-right: 1px solid #006600;
	border-bottom: 1px solid #006600;
	border-radius: 0px 0px 3px 3px;
}
#i_toiawase a{
	text-decoration: none;
}
#i_bnr{
	margin-top: 10px;
}
/*----pagetop----*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #56A5DA;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
}